/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	font            : 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 36pt 'Franklin Gothic Medium';
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 24pt 'Tahoma', cursive;
	color           : #0000cc;
	text-align      : center;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 180.00pt;
	width           : 457.50pt;
	height          :  30.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 179.25pt;
	width           : 195.00pt;
	height          : 309.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e28              { /* Washing Machine Service ... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e27              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 494.25pt;
	width           : 387.75pt;
	height          :  16.50pt;
	}
div#e26             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e25             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e24             { /* Serviced Areas */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 397.50pt;
	top             : 180.00pt;
	width           : 117.75pt;
	height          :  23.25pt;
	}
div#e23             { /* News */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 180.00pt;
	width           :  80.25pt;
	height          :  21.75pt;
	}
div#e22             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
span#e21            { /* images/washing_machine_r... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e20            { /* images/washing_machine_r... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e19              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
address#e18         { /* Address */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 270.75pt;
	width           :  99.00pt;
	height          :  23.25pt;
	}
span#e17            { /* images/washing_machine_r... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e16            { /* images/washing_machine_r... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e15            { /* images/washing_machine_r... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e14            { /* images/washing_machine_r... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
address#e13         { /* Box 510 1341 Dandenong R... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 303.00pt;
	width           : 165.00pt;
	height          :  30.75pt;
	}
address#e12         { /* Phone */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 371.25pt;
	width           :  45.75pt;
	height          :  23.25pt;
	}
address#e11         { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 403.50pt;
	width           :  45.75pt;
	height          :  23.25pt;
	}
address#e10         { /* 0418 386 910 */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 303.75pt;
	top             : 371.25pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
address#e9          { /* paul@washingmachineservi... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 232.50pt;
	top             : 420.00pt;
	width           : 270.75pt;
	height          :  30.75pt;
	}
a#a9                { /* paul@washingmachineservi... */
	font            : 12pt 'Tahoma', cursive;
	}
span#e8             { /* images/washing_machine_r... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/washing_machine_repairs_latest001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e7              { /* Melbourne South Eastern ... */
	position        : absolute;
	left            : 165.00pt;
	top             :  90.00pt;
	width           : 450.75pt;
	height          :  38.25pt;
	}
div#e6              { /* All parts fitted come wi... */
	position        : absolute;
	left            :  37.50pt;
	top             : 360.00pt;
	width           : 152.25pt;
	height          :  44.25pt;
	}
span#e5             { /* images/washing_machine_r... */
	background      : transparent url(images/washing_machine_repairs_latest001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 128.25pt;
	height          : 106.50pt;
	}
div#e4              { /* Washing Machine Service ... */
	position        : absolute;
	left            : 165.00pt;
	top             :   0.00pt;
	width           : 434.25pt;
	height          : 105.75pt;
	}
div#e3              { /* To book a service call p... */
	position        : absolute;
	left            :  67.50pt;
	top             : 127.50pt;
	width           : 533.25pt;
	height          :  31.50pt;
	}
h5#e2               { /* We Repair the following ... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 202.50pt;
	width           : 165.00pt;
	height          :  38.25pt;
	}
div#e1              { /* Bosh  Electrolux Samsung... */
	position        : absolute;
	left            :  37.50pt;
	top             : 262.50pt;
	width           : 173.25pt;
	height          : 123.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
